
Redmine - Defect #1247

When attaching a file to a forum message, the file does not get attached

2008-05-16 13:43 - Anton DeFrancesco

Status: Closed Start date: 2008-05-16

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Forums Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

When attaching a file to a forum message, we found that the first file attached did not show up.  Only files after the first appeared. 

This is occurring is version 0.7.

History

#1 - 2008-05-17 13:12 - Jean-Philippe Lang

I can not reproduce this problem with 0.7.0.

Could you give more details (the exact steps to follow in order to reproduce) ? And does it occur everytime ?

#2 - 2008-05-19 14:31 - Anton DeFrancesco

- Status changed from New to Resolved

This can be marked down as user error.  The issue was that Redmine was smarter than I expected.  :)  In my testing of the forum capabilities, I had

been testing with a zero length file, which was not appearing.  Once I put some content into the file though, it uploaded fine.  My apologizes for not

doing more thorough testing upfront.

Anton

#3 - 2008-05-19 17:41 - Thomas Lecavelier

- Status changed from Resolved to Closed

Closed at reporter request.
